body {
	background-color: #ffffee;
	font-family: sans-serif;
	font-size: small;
	margin-bottom: 100px;
	margin-left: 50px;
	margin-right: 50px;
	margin-top: 55px;
	}
		
h1 {
	border-bottom: thin solid #FF0000; width: 100%;
	color: #000066;
	font-size: xx-large;
	margin-bottom: 5px;
	margin-top: 55px;
	padding-bottom: 3px;
	}

h2 {
	color: #006633;
	font-size: medium;
	margin-bottom: 0px;
	/*margin-top: 50px;*/
	padding-top: 5px;
	text-align: left;
	
	}

h3 {
	color: #567C8E;
	font-size: small; 
	margin-bottom: 2px;
	margin-top: 0px;
	padding-bottom: 5px;
	padding-top:10px;
	text-align: left;
	}

h6 {
	font-size: xx-small;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-top:0px;
	text-align: right;
	width: 95%
	}

a {	
	color: #000066;
	font-size: medium;
	font-weight: bold;
	text-decoration: none;
	}

p {
	line-height: 175%;
	margin-bottom: 10px;
	margin-top: 10px;
	}

em {
	color: #cc9900;
	font-family: serif;
	}


	
